:root {
	--tableBorderSpacing: 5px;
}

body {
margin:0px;
padding:0px;
font-family: Lucida Sans Unicode, sans-serif;
font-size:14px;
color:rgb(61,61,61);
background:rgb(254, 255, 251);
line-height:1.3;
border:0px none;
overflow-y:scroll;
background: rgb(245,245,245);
}

dt {
	margin-top: 20px;
}

#webpage {
position:relative;
height:100%;
display:grid;
grid-template-columns:auto 1123px auto;
}
.logo {
display:inline-block;
width:100%;
height:430px;
background: url('back.jpg');
background-size:cover;
grid-area:2 / 1 / 3 / 4;
display:grid;
grid-template-columns:auto 1123px auto;
grid-template-rows:20% auto;
}
.logo span.map {
grid-area:2 / 2 / 3 / 3;
}
.logo span.map span.name {
display:inline-block;
font-family:Calibri;
font-size:42px;
text-transform:uppercase;
color:rgb(12, 48, 80);
letter-spacing:6px;
}
.logo span.map span.service {
display:inline-block;
font-family:Calibri Light;
font-size:24px;
color:rgb(255, 255, 255);
letter-spacing:1px;
}
table.offer {display:none;
width:995px;
background:rgb(240,242,255);
border:1px solid rgb(196,203,255);
border-radius:15px;
color:rgb(12,24,132);
padding:10px;
}
table.offer tr td {
width:217px;
padding:10px;
}
table.offer tr td:first-child {
border-right:1px solid rgb(196,203,255);
}
table.offer tr td:last-child {
width:260px;
}
table.offer h3,table.offer ul,table.offer ul li {
margin:0px;
padding:0px;
}
table.offer ul li {
position:relative;
left:4px;
}
table.offer ul li {list-style-type:none;}
table.offer ul li:before {content: " - ";}
.wrapper {
display:inline-block;
padding:20px;
margin:0 0px 30px;
min-height:400px;
min-width:1101px;
}
#content {position:relative;padding:0px 0px;grid-area:3 / 2 / 4 / 3;}
.webform {
position:absolute;
margin:25px 0px 0px 0px;
right:20px;
text-align:center;
width: 214px;
}
.webform form {
color:rgba(199,189,179);
}

.webform form > * {
	width: 100%;
	box-sizing: border-box;
	font-family: Lucida Sans Unicode, sans-serif;
	padding: 5px;
}

.webform p {
margin:1px 0px 14px 3px;
font-size:12px;
margin-left:14px;
text-align: center;
}

.webform h3 + p {
	font-size: 1.2em;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.webform img, .webform p {
width:200px;
}

.webform textarea {
	resize: vertical;
}

.realestate {
display:inline-block;
margin-bottom:10px;
}
.realestate a {
text-decoration:none;
}
.rebutton {
width:36px;
margin-top:-10px;
text-align:center;
}
input, textarea {
width:194px;
margin-bottom:6px;
}
.no-wid {
width:70px;
margin-top:-15px;
background: rgb(86,191,220) !important;
color: rgb(255,255,255) !important;
width: 100%;
border: none !important;
padding: 10px !important;
font-size: 16px !important;
}
.no-wid:hover {
cursor:pointer;
}
.rebutton, .no-wid {
font-size:12px;
float:right;
background:rgb(240,240,240);
border:1px solid rgb(225,225,225);
color:rgb(51,51,51);
padding:4px 15px;
border-radius:2px;
}
.rebutton:hover, .no-wid:hover {
background:rgb(220,220,220);
border:1px solid rgb(205,205,205);
color:rgb(31,31,31);
}

#breadcrumbs {
position:relative;
top:-45px;
color:rgb(226, 226, 226);
}
#breadcrumbs a {
color:rgb(255, 255, 255);
padding:0px 3px;
text-decoration:none;
}
#breadcrumbs a:first-child {
padding-left:0px;
}
#breadcrumbs a:hover {
color:rgb(86,191,220);
text-decoration:underline;
}

article {
padding-bottom:40px;
margin-right:250px;
text-align:justify;
line-height: 2.2em;
min-height: 1200px;
}
h1 {font-size:1.8em;margin-bottom:0px;} h1~p {margin-top:15px;margin-bottom:15px;} h1:first-child {margin-top:10px;color:rgb(53, 51, 68);}
h2 {font-size:1.5em;margin-bottom:0px;margin-top:40px !important}
h3 {font-size:1.3em;margin-bottom:0px;margin-top:40px !important}
h4 {font-size:1em;margin-bottom:0px;margin-top:40px !important}

strong {
font-weight:600;
color:rgb(31,31,31);
}

article p, article ul li, article ol li, article h1, article h2, article h3, article h4, article h5, article h6 {
color:rgb(11,13,15);
}

article h1, article h2, article h3, article h4, article h5, article h6 {text-align:left;}

article img {
background:rgb(241,241,241);
border:1px solid rgb(191,191,191);
border-radius:4px;
padding:3px;
width:250px;
}
article img.right {
float:right;
margin:0px 10px 15px 15px;
}
article img.left {
float:left;
margin:0px 15px 15px 0px;
}
article li {
margin-left:0px;
}

table.tabloid {
width:850px;
border-collapse:separate;
border-spacing:20px 10px;
table-layout:fixed;
background:rgba(86,191,220,0.1);
}

table.tabloid tr td {border-bottom:1px solid rgb(212, 212, 212);padding-bottom:10px;}
table.tabloid tr:first-child td {font-weight:900;font-size:16px;color:rgb(39,59,170);}
table.tabloid tr td a {text-decoration:none;color:rgb(39,59,170);}
table.tabloid tr td a:hover {background:rgb(245,245,245);}
table.tabloid tr:last-child td {border-bottom:none;}

table.residencyOfferTable {
	margin-top: 20px;
	background: none;
	border: none;
	table-layout: fixed;
	border-collapse: collapse;
}

table.residencyOfferTable th, table.residencyOfferTable td {
	--borderWidth: 1px;
	--padding: 15px;
	padding-left: var(--padding);
	padding-right: calc(var(--padding) + var(--borderWidth));
	border-right: solid var(--borderWidth) rgb(86,191,220);
	width: calc(100% / 3);
}

table.residencyOfferTable th:last-child, table.residencyOfferTable td:last-child {
	border-right: none;
}

table.residencyOfferTable th a {
	display: grid;
	grid-template-rows: 1fr 1fr;
	text-align: center;
	text-decoration: none;
	color: rgb(20,20,20);
	box-shadow: 0 50px 2px -50px rgb(50, 140, 164);
}

table.residencyOfferTable th a img {
	margin: auto;
	width: 60px;
	background: none;
	border: none;
}

table.residencyOfferTable th a span {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

table.residencyOfferTable td {
	vertical-align: top;	
}

table.residencyOfferTable ul {
	padding: 0;
	list-style: none;
}

table.residencyOfferTable ul li {
	margin-bottom: 1.5rem;
}

table.residencyOfferTable ul li::before {
	content: "+";
	margin-right: 10px;
}

table.residencyOfferTable .cta {
	box-sizing: border-box;
	display: inline-block;
	width: 100%;
	padding: 20px;
	text-align: center;
	background: rgba(0,0,0,0.04);
	color: rgb(0,0,0);
	text-decoration: none;
}

table.residencyOfferTable td:last-child .cta {
	background: rgb(86,191,220);
	color: rgb(245,245,245);
}

ul.residencyOfferList {
	display: grid;
	grid-template-columns: repeat(2, calc(100% / 2));
	list-style: none;
	text-align: center;
	padding: 0;
}

ul.residencyOfferList li {
	display: grid;
	padding: 5%;
}

ul.residencyOfferList > li {
	grid-template-rows: repeat(auto-fill, 5rem);
}

ul.residencyOfferList .listHeading {
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	width: 100%;
	border-bottom: solid 1px rgba(86,191,220,0.6);
	border-top: solid 1px rgba(86,191,220,0.6);
	padding: 10%;
}

ul.residencyOfferList li ul {
	display: grid;
	list-style: none;
	padding: 0;
}

ul.residencyOfferList li ul > li {
	margin: 10px 0;
	box-shadow: 0 0 23px -15px rgb(0,0,0);
}

.tileList {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
}

.tileList li {
	--margin: 10px;
	--padding: 20px;
	margin: var(--margin);
	padding: var(--padding);
	box-shadow: 0 0 23px -15px rgb(0,0,0);
	flex: 1 1 calc(100% / 2 - var(--margin) * 2 - var(--padding) * 2);
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
}

.tileList li::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	background-image: linear-gradient(135deg, rgba(86,191,220,0.7) 50%, transparent 50%);
}

.checkList {
	list-style: none;
}

.checkList li {
	padding-left: 1em;
    text-indent: -2em;
}

.checkList li::before {
	content: "✔";
	color: rgb(86,191,220);
	margin-right: 1em;
}

.preta ,.preta tr, .preta tr td {border:1px solid rgb(200,200,200);font-size:12px;}
 .preta tr td:last-child {font-size:9px;}

footer {
font-size:12px;
grid-area:4 / 2 / 5 / 3;
}

table.opt {display:inline-block;border-spacing:10px 0px;margin:0px;text-align:left;}
table.opt tr td {width:243px;}
table.opt tr:first-child td {padding:12px;background:rgb(230,236,233);vertical-align:top;}
table.opt tr:nth-child(2) td {padding:12px;background:rgb(246,249,248);vertical-align:top;}
table.opt tr:last-child td a {padding:12px;background:rgb(210,210,210);display:inline-block;width:243px;text-align:center;text-decoration:none;color:rgb(255,255,255);}
table.opt tr:last-child td:last-child a {background:rgb(153,217,234);color:rgb(255,255,255);}
table.opt span.uni {color:rgb(150,150,150);font-size:12px;}
table.opt tr:last-child td a:hover {background:rgb(170,170,170);}
table.opt tr:last-child td:last-child a:hover {background:rgb(123,167,184);}

table.re {width:100%;border-collapse:collapse;text-align:left;}
table.re, table.re tr, table.re tr td, table.re tr td figure {padding:0px;margin:0px;display:inline-block;}
table.re tr td {margin:0px 7px 35px 7px;width:calc(100% / 3 - 14px);background: rgb(245,245,245);}
table.re tr td > * {
	display: inline-block;
	width: 100%;
}
table.re img {padding:0px;margin:0px;border:none;background:none;border-radius:0px;width:230px;display:inline-block;width: 100%;}
table.re a {text-decoration:none;}
table.re h2 {padding:0px;margin:0px;font-size:12px;font-weight:600;width: 100%;text-align:center;}
table.re p {margin:0px;padding:0px;font-size:12px;text-align:center;width: 100%;}
table.re p.price {padding:4px;margin:10px 0 0 0;font-size:12px;background:rgb(86,191,220);color:rgb(255,255,255);border-radius:3px;box-sizing: border-box;}
table.re tr td figure {
	width: 100%;
}

table.redet {margin:0px;padding:0px;color:rgb(11,13,15);}
table.redet tr td:first-child, table.redet tr th {color:rgb(150,150,150);width:110px;font-weight: normal;}

h1 a {text-decoration:none;color:rgb(11,13,15);border-bottom:1px dotted rgb(11,13,15);}
img.repic {float:right;margin-left:8px;width:auto;max-width:300px;}

table.repic {width:100%;border-collapse:collapse;text-align:left;}
table.repic, table.repic tr, table.repic tr td, table.repic tr td figure {padding:0px;margin:0px;display:inline-block;}
table.repic tr td {width:100px;margin:0px 2px 2px 0px;}
table.repic tr td a.repicpre {display:inline-block;width:100px;height:100px;}

.icon {border:none;padding:0px;margin:0 0 0 -12px;background:none;width:60px;float:left;padding-right:10px;}
.itext {position:relative;top:11px;}
tr.itab td a:hover, tr.itab td a:hover span {background:none;}
table.opt tr:first-child td:hover a {background:none;text-decoration:underline;}

img.skype {display:inline-block;height:20px;width:20px;}

nav {grid-area:1 / 1 / 2 / 4; display:block; padding:0;} 
nav > ul {list-style:inside none; padding:0; margin:0;display:grid;grid-auto-flow:column dense;} 
nav > ul > li {background:#f3f3d400;list-style:inside none; float:left; display:block; position:relative; min-width:210px;}

nav > ul > li.has-sub > ul > li > a {left:0px;}
nav > ul > li > a{outline:none;display:block;position:relative;font: 1em/60px Arial, Helvetica, sans-serif;text-align:center;text-decoration:none;text-transform:uppercase;letter-spacing:1px;width:auto;} 
nav ul li.has-sub:hover > a:after{top:0; bottom:0;} 
nav > ul > li.has-sub > a:before{ content:''; position:absolute;} 
nav > ul > li.has-sub:hover > a:before{top:19px;} 
nav ul li.has-sub:hover > a{color:rgb(72, 163, 255);background:rgba(242, 247, 246, 0.95); border-color:rgb(93,124,218); z-index:999; } 
nav ul li.has-sub:hover > ul, nav ul li.has-sub:hover > div{display:block;} 
nav ul li > ul, nav ul li > div{display:none; width:auto; position:absolute; top:60px;left:0px; /*padding:10px 0;*/padding:0px; background:rgb(245, 245, 245);  /* border-radius:0 0 5px 5px;*/ z-index:999;} 
nav ul li > ul{width:100%;}
nav ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;} 
nav ul li > ul li a{outline:none;display:block;position:relative;margin:0;padding: 1em 1.5em;font:10pt Arial, Helvetica, sans-serif;color:rgb(46, 75, 105);text-decoration:none;} 
nav, nav > ul > li > ul > li a:hover{color:rgb(72, 163, 255);}
nav > ul > li > ul > li a:hover {background:rgb(66, 63, 63);}

nav{/*border-color:#000;*/} 
nav > ul > li > a{/*border-right:1px solid #000;*/ color:rgb(35, 35, 35);} 
/*nav > ul > li > a:after{border-color:#444;} */
nav > ul > li > a:hover{color:rgb(72, 163, 255);background:rgba(242, 247, 246, 0.95);}



footer
{
width: 100%;
text-align: center;
}

img.embassy_map{float:right;margin-left:25px;width:350px;}

.embassy_information{width:100%;display:grid;}
.embassy_quote{grid-column:2 / span 1;}
.embassy_gallery{grid-column:1 / span 1;content-align:right;}

.embassy_information img {width:auto;max-width:80%;}
.embassy_gallery img {display:block;margin-bottom:10px;}

#contact_us_form {
	box-sizing: border-box;
	display: block;
	width: 100%;
}

#contact_us_form form {
	display:grid;
	grid-template:auto auto / repeat(4, auto);
	grid-gap: 8px;
}

#contact_us_form form > * {
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 100%;
	float: none;
	margin: 0;
	padding: 12px;
}

#contact_us_form form textarea {
	grid-area:1/1/2/5;
}

#contact_us_form form input:nth-of-type(1) {
	grid-area:2/1/3/2;
}

#contact_us_form form input:nth-of-type(2) {
	grid-area:2/2/3/3;
}

#contact_us_form form input:nth-of-type(3) {
	grid-area:2/3/3/4;
}

#contact_us_form form input:nth-of-type(4) {
	grid-area:2/4/3/5;
}

article table:not([class]) {
	border-spacing: var(--tableBorderSpacing);
}

article table:not([class]) td, article table:not([class]) th {
	padding: 1em 1em;
}

article table:not([class]) th {
	background: rgb(171, 218, 230);
}

article table:not([class]) td {
	background: rgba(0,0,0,0.04);
}

iframe {
	border: none;
	width: 100%;
	height: 300px;
}

figure {
	margin-top: 30px;
	margin-bottom: 30px;
}

figcaption, caption {
	font-weight: bold;
	text-align: center;
	margin: 10px 0;
}

.oblique {
	font-style: oblique;
}

.significant {
	font-weight: bold;
}

#tableNew {
	width: 50%;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	border: solid 1px rgb(0,0,0);
}

.graphFigure .wrap {
	width: 100%;
	display: grid;
	grid-template: 100% / 30% 70%;
}

.graphFigure .wrap meter {
	display: block;
	margin: auto;
	width: 100%;
}

.graphFigure .wrap meter::-webkit-meter-bar {
	background: rgb(220,220,220);
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
}

.graphFigure .wrap meter::-webkit-meter-optimum-value {
	background: rgb(153,217,234);
}

.graphFigure .wrap span {
	box-sizing: border-box;
	display: inline-block;
	padding: 5px;
}

.graphFigure .wrap span.highlight {
	color: rgb(86,191,220);
	font-weight: bold;
}

.propertyGallery {
	display: flex;
	flex-wrap: wrap;
	margin-left: 0;
	margin-right: 0;
}

.propertyGallery > * {
	display: inline-block;
	--marginSides: 5px;
	margin: var(--marginSides);
	flex: 1 1 calc(100% / 3 - (var(--marginSides) * 2));
	height: 200px;
}

.propertyGallery > figcaption {
	flex: 0 0 100%;
	height: auto;
}

.propertyGallery img {
	display: inline-block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	padding: 0;
	margin: 0;
	border-radius: 0;
	border: none;
}

.propertyMaps dt {
	margin: 20px 0 0 0;
	text-align: center;
	font-weight: bold;
}

.propertyMaps dd {
	margin: 0;
}


.fade {
	opacity: 0.6;
}

.propertyList {
	display: grid;
	grid-template-columns: repeat(3, calc(100% / 3));
}

article .propertyList h2, article .propertyList p {
	text-align: center;
	font-size: 14px;
	padding: 5px 5px;
	margin: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.propertyList > * {
	margin: 10px 10px 30px 10px;
	background: rgb(245,245,245);
}

.propertyList a {
	text-decoration: none;
}

.propertyList img {
	padding: 0;
	border: none;
	border-radius: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.propertyList figure {
	margin: 0;
	height: 500px;
	display: grid;
	grid-template-rows: 60% 1fr 1fr 15%;
}

.propertyList .price {
	background: rgb(86,191,220);
	color: rgb(255,255,255);
	padding: 4px;
	margin: 7px 0 0 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

ul.multi {}
.multi li {break-inside: avoid;padding-left: 1em;text-indent: -1em;margin: 0 10px 10px 10px;}
.multi li::before {--list-padding-constant: 5px;padding: 0 var(--list-padding-constant) 0 0;margin-left: calc(0px - var(--list-padding-constant));}
.multi.two {columns: auto 2;}
.multi.three {columns: auto 3;}
.multi.four {columns: auto 4;}
.multi.five {columns: auto 5;}
.multi.six {columns: auto 6;}

figure img {width:100%;height:100%;}
img[class*="w_"][class*="h_"]:not([class*="place"]), figure[class*="w_"][class*="h_"]:not([class*="place"]) img {object-fit:cover;object-position:center;}
img.right, figure.right {float:right;margin:20px 0 20px 20px;}
img.left, figure.left {float:left;margin:20px 20px 20px 0;}
img.w_full, figure.w_full {width:100%;margin-left:0;}
img.w_twoThird, figure.w_twoThird {width:65%;margin-left:0;}
img.w_half, figure.w_half {width:50%;margin-left:0;}
img.w_third, figure.w_third {width:33%;margin-left:0;}
img.w_quarter, figure.w_quarter {width:25%;margin-left:0;}
img.w_fifth, figure.w_fifth {width:20%;margin-left:0;}
img.w_small, figure.w_small {width:10%;margin-left:0;}
img.h_tall, figure.h_tall {height:100vh;margin-left:0;}
img.h_medium, figure.h_medium {height:50vh;margin-left:0;}
img.h_short, figure.h_short {height:20vh;margin-left:0;}

ul.noBullet {
	list-style: none;
}

.langNav {
	width: 214px;
	margin: auto;
	display: grid;
	grid-template: repeat(3, calc(100% / 3)) / repeat(4, calc(100% / 4));
}

.langNav > *:not(h1) {
	margin: 5px;
	border: solid 1px rgba(0,0,0,0.1);
}

.langNav h1 {
	grid-area: 1/1/2/5;
	text-align: center;
}

.langNav img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	filter: saturate(50%);
	transition: all 0.3s;
}

.langNav img:hover {
	filter: none;
}

.arabLanguageStyleNav {
	font-size: 20px;
}

.arabLanguageStyle * {
	text-align: right !important;
}

.arabLanguageStyle h1 {
	font-size: 28px;
}

.arabLanguageStyle h2 {
	font-size: 24px;
}

.arabLanguageStyle h3 {
	font-size: 22px;
}

.arabLanguageStyle p, .arabLanguageStyle ul, .arabLanguageStyle ol {
	font-size: 20px;
	line-height: 1.5em;
}

.arabLanguageStyle ul, .arabLanguageStyle ol {
	list-style: none;
	position: relative;
}

.arabLanguageStyle ul li, .arabLanguageStyle ol li {
	margin-right: 20px;
}

.arabLanguageStyle ul li::before {
	content: "∙";
	font-size: 2em;
	position: absolute;
	right: 0;
}

.propertyCatalogue {
	display: block;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.propertyCatalogue iframe {
	display: block;
	width: 100%;
	height: 6000px;
	border: none;
}

.propertyCatalogue p {
	color: rgba(0,0,0,0.7);
}

.propertyCatalogue a {
	color: rgba(0,0,0,0.7);
	text-decoration: none;
}

.workInCountries {
	display: grid;
	grid-template-columns: 50% 50%;
}

.workInCountries span {
	display: grid;
	padding: 10px;
}

.workInCountries dt, .workInCountries dd {
	margin: 0;
}

.workInCountries dt:not(:last-of-type), .workInCountries dd:not(:last-of-type) {
	border-bottom: solid 1px rgba(0,0,0,0.3);
}

.workInCountries dt {
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.workInCountries dd {
	width: 100%;
}

.workInCountries dt a {
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: calc(100% - var(--tableBorderSpacing) * 2);
	height: 100%;
	background: rgba(86,191,220,0.3);
	font-size: 1.3rem;
	padding: 10px;
	margin: auto;
	color: rgb(0,0,0);
}

.workInCountries span dd th {
	background: rgba(86,191,220,0.1);
}

.sitemap {
	box-sizing: border-box;
	list-style: none;
	padding-left: 0;
}

.sitemap::before {
	box-sizing: border-box;
	display: block;
	position: sticky;
	top: 0;
	padding: 0 10px;
	width: 100%;
	text-align: center;
	background-color: rgb(245,245,245);
}

.sitemap.second > li {
	padding-left: 2%;
}

.sitemap.third > li {
	padding-left: 4%;
}

.sitemap > li::before {
	content: "";
	display: inline-block;
	width: 0.5rem;
	height: 0.5rem;
	margin-right: 10px;
	border-radius: 50%;
}

.sitemap.residencePermit::before {
	content: "Residence Permit in Latvia";
	background-image: linear-gradient(rgba(236, 95, 95, 1),rgba(236, 95, 95, 1));
}

.sitemap.residencePermit > li::before {
	background-image: linear-gradient(rgba(236, 95, 95, 1),rgba(236, 95, 95, 1));
}

.sitemap.residencePermitProperty::before {
	content: "Residence Permit types";
	background-image: linear-gradient(rgba(236, 95, 95, 0.7),rgba(236, 95, 95, 0.7));
}

.sitemap.residencePermitProperty > li::before {
	background-image: linear-gradient(rgba(236, 95, 95, 0.7),rgba(236, 95, 95, 0.7));
}

.sitemap.realEstate::before {
	content: "Real estate in Latvia";
	background-image: linear-gradient(rgba(62,153,133,1),rgba(62,153,133,1));
}

.sitemap.realEstate > li::before {
	background-image: linear-gradient(rgba(62,153,133,1),rgba(62,153,133,1));
}

.sitemap.propertyCataloguePage::before {
	content: "Property catalogue";
	background-image: linear-gradient(rgba(62,153,133,0.7),rgba(62,153,133,0.7));
}

.sitemap.propertyCataloguePage > li::before {
	background-image: linear-gradient(rgba(62,153,133,0.7),rgba(62,153,133,0.7));
}

.sitemap.properties::before {
	content: "Properties for sale";
	background-image: linear-gradient(rgba(62,153,133,0.4),rgba(62,153,133,0.4));
}

.sitemap.properties > li::before {
	background-image: linear-gradient(rgba(62,153,133,0.4),rgba(62,153,133,0.4));
}

@media(max-width: 720px) {

*
{
box-sizing: border-box;
}

html, body, #webpage, .logo, .logo span.map, nav, .wrapper
{
width: 100vw;
min-width: 0;
min-height: 0;
}

#webpage {
	grid-template-columns: repeat(3, auto);
}

.wrapper
{
padding: 0;
}

table
{
width: 100% !important;
display: block;
overflow-x: scroll;
}

.webform
{
position: relative;
}

.logo
{
background-size: 100% 100%;
margin-top: 0;
margin-bottom: 0;
height: 150px;
text-decoration: none;
}

.logo span.map
{
padding: 5px 0 0 0;
display: flex;
flex-direction: column;
justify-content: center;
height: 100%;
text-align: center;
}

.logo span.map span.name, .logo span.map span.service
{
margin: 0;
}

nav
{
height: auto;
width: 100vw;
margin: 0 0 20px 0;
}

nav ul
{
width: 100%;
display: grid;
grid-template: repeat(3, calc(100% / 3)) / 50% 50%;
}

nav ul li
{
margin: 2px 0 2px 1px !important;
padding: 0;
width: calc(100% - 2px);
float: none;
min-width: 0;
background-image: none !important;
background: rgb(0,100,200);
}

nav ul li.has-sub:hover > ul, nav ul li.has-sub:hover > div
{
display: none;
} 

nav ul li a
{
padding: 0;
top: 0;
left: 0 !important;
right: 0;
display: flex;
flex-direction: column;
justify-content: center;
}

#breadcrumbs
{
width: 100vw;
top: 0;
left: 0;
}

article
{margin: 0;}

article > p
{
padding: 0 10px;
}

article h1, article h2, article h3, article h4, article h5, article h6
{
text-align: center;
margin: 30px 20px 0 20px;
}

article ul, article ol
{
padding: 0 10px 0 20px;
}

article table, article table tbody, article table tbody tr, article table tbody td
{
width: 100% !important;
}

article p > img
{
width: 100% !important;
padding: 0;
}

table
{
text-align: center;
font-size: 10px;
}

table a
{
width: auto !important;
}

table.opt
{
border-spacing: 0;
}

table.opt td
{
width: 33% !important;
}

table.opt .itab
{
text-align: center;
}

table.opt .itab:nth-of-type(1) td a
{
font-size: 12px !important;
display: grid;
grid-template: 80% 20% / 100%;
}

table.opt .itab img
{
display: inline-block;
margin: auto;
padding: 0;
float: none;
}

table.re *
{
text-align: center;
}

table.tabloid tr:first-child td
{
font-size: 10px;
}

aside.webform
{
right: 0;
left: 0;
position: relative;
text-align: center;
width: 100vw;
display: grid;
margin: 0;
}

aside.webform h3
{
margin: 0 0 5px 0;
text-align: center;
}

aside.webform .realestate img, aside.webform .realestate p
{
width: 90%;
}

aside.webform form
{
width: 100vw;
}

aside.webform form *
{
width: 100%;
}

aside.webform div
{
width: 100vw;
position: relative;
}

aside.webform .realestate
{
display: grid;
grid-template: 10% 70% 20% / 50% 50%;
}

aside.webform .realestate h3
{
margin: 0;
text-align: center;
grid-area: 1/1/2/3;
}

aside.webform .realestate .rebutton
{
width: 100%;
grid-area: 3/1/4/3;
padding: 0;
margin: 15px 0 0 0;
display: flex;
flex-direction: column;
justify-content: center;
}

footer
{
width: 100vw;
text-align: center;
}

.workInCountries {
	grid-template-columns: 100%;
}

ul.residencyOfferList {
	grid-template-columns: 100%;
}

ul.residencyOfferList > li {
	grid-template-rows: repeat(auto-fill, 7rem);
}

}

@media(max-width: 768px) {
	.propertyList {
		grid-template-columns: repeat(2, 50%);
	}

	#contact_us_form form {
		grid-template: repeat(5, auto) / 100%;
	}
	
	#contact_us_form form textarea {
		grid-area: auto;
	}
	
	#contact_us_form form input:nth-of-type(1) {
		grid-area: auto;
	}
	
	#contact_us_form form input:nth-of-type(2) {
		grid-area: auto;
	}
	
	#contact_us_form form input:nth-of-type(3) {
		grid-area: auto;
	}
	
	#contact_us_form form input:nth-of-type(4) {
		grid-area: auto;
	}
}

@media(max-width: 425px) {
	.logo {
		background: url('back-425.jpg');
	}
	
	.propertyList {
		grid-template-columns: 100%;
	}
}